 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(41,46,51,0.45), rgba(41,46,51,0.45)), url("images/20220905_182633.jpg");
  background-position: 50% 50%;
  background-size: 175%;
}

.u-section-1 .u-sheet-1 {
  min-height: 693px;
}

.u-section-1 .u-image-1 {
  width: 202px;
  height: 149px;
  margin: 37px 40px 0 auto;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 2.25rem;
  margin: -59px 919px 0 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 476px 0 0;
}

.u-section-1 .u-icon-1 {
  font-size: 1.5626em;
}

.u-section-1 .u-text-3 {
  text-shadow: 4px 4px 17px rgba(0,0,0,0.4);
  font-weight: 700;
  font-size: 5.625rem;
  letter-spacing: 3px;
  font-family: Lato, sans-serif;
  text-transform: none;
  line-height: 1;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 41px 476px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 719px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 12px;
    margin-right: 276px;
  }

  .u-section-1 .u-text-3 {
    font-size: 3.75rem;
    margin-top: 29px;
    margin-right: 276px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: 499px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 56px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 319px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 3rem;
    margin-top: 30px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-size: auto 170%;
  }

  .u-section-1 .u-image-1 {
    width: 114px;
    height: 100px;
    margin-top: 15px;
    margin-right: -33px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -1px;
    margin-right: 119px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 4.5rem;
    width: auto;
    margin-top: 54px;
    margin-left: -15px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 686px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 62px auto 0 110px;
}

.u-section-2 .u-text-2 {
  margin: 84px 182px 0 110px;
}

.u-section-2 .u-text-3 {
  margin: 0 auto 0 110px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 28px auto 0 110px;
}

.u-section-2 .u-text-5 {
  margin: 28px 13px 0 110px;
}

.u-section-2 .u-text-6 {
  margin: 5px auto 60px 110px;
}

.u-section-2 .u-btn-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 147px;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 49px;
    margin-right: 83px;
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 42px;
    margin-right: -97px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 85px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 58px;
    margin-right: -22px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 5px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 21px;
    margin-right: 13px;
    margin-left: 110px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 23px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 114px;
    margin-left: 74px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 67px;
    margin-right: 28px;
    margin-left: 74px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 8px;
    margin-left: 74px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 34px;
    margin-right: 49px;
    margin-left: 75px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 62px;
    margin-right: 49px;
    margin-left: 74px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
    margin-left: 74px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 37px;
    margin-left: 25px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 24px;
    margin-right: 73px;
    margin-left: 37px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
    margin-left: 37px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 37px;
    margin-right: 65px;
    margin-left: 37px;
  }

  .u-section-2 .u-text-5 {
    width: 266px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    margin-top: 0;
    margin-right: 0;
    margin-left: 37px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1383px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3.75rem;
  margin: 75px auto 0 47px;
}

.u-section-3 .u-list-1 {
  margin-top: 52px;
  margin-bottom: 0;
  grid-template-rows: auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 1038px;
  grid-gap: 30px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  line-height: 1.4;
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-3 .u-line-1 {
  width: 276px;
  transform-origin: left center;
  margin: 20px auto 0;
}

.u-section-3 .u-image-1 {
  width: 288px;
  height: 288px;
  background-image: url("images/20220905_182633.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  font-style: italic;
  line-height: 1.4;
  margin: 20px auto 0;
}

.u-section-3 .u-line-2 {
  width: 276px;
  margin: 20px auto 0;
}

.u-section-3 .u-image-2 {
  width: 288px;
  height: 288px;
  background-image: url("images/20230215_204238.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  font-style: italic;
  line-height: 1.4;
  margin: 20px auto 0;
}

.u-section-3 .u-line-3 {
  width: 276px;
  margin: 20px auto 0;
}

.u-section-3 .u-image-3 {
  width: 288px;
  height: 288px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-8 {
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-3 .u-text-9 {
  font-style: italic;
  line-height: 1.4;
  margin: 20px auto 0;
}

.u-section-3 .u-line-4 {
  width: 276px;
  margin: 20px auto 0;
}

.u-section-3 .u-image-4 {
  width: 288px;
  height: 288px;
  background-image: url("images/20230324_190747.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-10 {
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-3 .u-text-11 {
  font-style: italic;
  line-height: 1.4;
  margin: 20px auto 0;
}

.u-section-3 .u-line-5 {
  width: 276px;
  margin: 20px auto 0;
}

.u-section-3 .u-image-5 {
  width: 288px;
  height: 288px;
  background-image: url("images/20220924_191434.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0;
}

.u-section-3 .u-list-item-6 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-text-12 {
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-3 .u-text-13 {
  font-style: italic;
  line-height: 1.4;
  margin: 20px auto 0;
}

.u-section-3 .u-line-6 {
  width: 276px;
  margin: 20px auto 0;
}

.u-section-3 .u-image-6 {
  width: 288px;
  height: 288px;
  background-image: url("images/20230815_192715.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0;
}

.u-section-3 .u-text-14 {
  font-style: italic;
  width: 280px;
  margin: 47px auto 60px;
}

.u-section-3 .u-btn-1 {
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1181px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 47px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 851px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 230px;
    height: 230px;
    margin-right: 33px;
    margin-left: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-2 {
    width: 230px;
    height: 230px;
    margin-right: 33px;
    margin-left: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-3 {
    width: 230px;
    height: 230px;
    margin-right: 33px;
    margin-left: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-4 {
    width: 230px;
    height: 230px;
    margin-right: 33px;
    margin-left: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-5 {
    width: 230px;
    height: 230px;
    margin-right: 33px;
    margin-left: 30px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-6 {
    width: 230px;
    height: 230px;
    margin-right: 33px;
    margin-left: 30px;
  }

  .u-section-3 .u-text-14 {
    margin-bottom: 46px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1508px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: auto;
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 21px;
    padding-left: 21px;
  }

  .u-section-3 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 21px;
    padding-left: 21px;
  }

  .u-section-3 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 21px;
    padding-left: 21px;
  }

  .u-section-3 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 21px;
    padding-left: 21px;
  }

  .u-section-3 .u-image-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-5 {
    padding-right: 21px;
    padding-left: 21px;
  }

  .u-section-3 .u-image-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-right: 21px;
    padding-left: 21px;
  }

  .u-section-3 .u-image-6 {
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1266px;
}

.u-section-4 .u-shape-1 {
  width: 306px;
  height: 306px;
  margin: 60px 198px 0 auto;
}

.u-section-4 .u-shape-2 {
  width: 146px;
  height: 146px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 620px auto 0 276px;
}

.u-section-4 .u-image-1 {
  width: 791px;
  height: 791px;
  background-image: url("images/20230818_184919.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -1029px auto 0 32px;
}

.u-section-4 .u-shape-3 {
  width: 245px;
  height: 245px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -181px auto 0 13px;
}

.u-section-4 .u-group-1 {
  width: 634px;
  background-image: none;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -270px 0 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 60px 50px 50px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 32px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1234px;
  }

  .u-section-4 .u-shape-1 {
    margin-right: 102px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 580px;
    margin-left: 187px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -957px;
  }

  .u-section-4 .u-shape-3 {
    width: 248px;
    height: 248px;
    margin-top: -248px;
    margin-left: 0;
  }

  .u-section-4 .u-group-1 {
    width: 547px;
    margin-top: -206px;
    min-height: 475px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1227px;
  }

  .u-section-4 .u-shape-1 {
    margin-right: 0;
  }

  .u-section-4 .u-shape-2 {
    width: 125px;
    height: 125px;
    margin-top: 544px;
    margin-left: 120px;
  }

  .u-section-4 .u-image-1 {
    width: 676px;
    height: 676px;
    margin-top: -893px;
    margin-left: auto;
  }

  .u-section-4 .u-shape-3 {
    width: 231px;
    height: 231px;
    margin-top: -222px;
  }

  .u-section-4 .u-group-1 {
    width: 436px;
    margin-top: -173px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1487px;
  }

  .u-section-4 .u-shape-1 {
    width: 210px;
    height: 210px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 471px;
    margin-right: 184px;
    margin-left: auto;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-top: -725px;
  }

  .u-section-4 .u-shape-3 {
    width: 211px;
    height: 211px;
    margin-top: -127px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 148px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1116px;
  }

  .u-section-4 .u-shape-1 {
    width: 144px;
    height: 144px;
  }

  .u-section-4 .u-shape-2 {
    width: 88px;
    height: 88px;
    margin-top: 311px;
    margin-right: auto;
    margin-left: 108px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -462px;
  }

  .u-section-4 .u-shape-3 {
    width: 120px;
    height: 120px;
    margin-top: -94px;
  }

  .u-section-4 .u-group-1 {
    width: 306px;
    min-height: 435px;
    margin-top: 130px;
    margin-bottom: 44px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 23px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 581px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px 0 60px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 538px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.5;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 18px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  margin: 15px 322px 0 60px;
}

.u-section-5 .u-btn-1 {
  font-style: italic;
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  margin: 102px auto 0 104px;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-icon-1 {
  font-size: 1.3126em;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 539px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-5 .u-image-1 {
  width: 287px;
  height: 287px;
  background-image: url("images/20230717_132530.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 80px 31px 0 auto;
}

.u-section-5 .u-shape-1 {
  width: 107px;
  height: 107px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -78px auto 0 39px;
}

.u-section-5 .u-text-5 {
  font-family: amsterdam-four-ttf;
  font-size: 1.25rem;
  margin: 10px 80px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 255px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 518px;
  }

  .u-section-5 .u-image-1 {
    margin-right: 0;
  }

  .u-section-5 .u-shape-1 {
    margin-top: -76px;
    margin-left: 9px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -32px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 409px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 646px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 154px;
  }

  .u-section-5 .u-image-1 {
    width: 386px;
    height: 386px;
    margin-top: 63px;
    margin-right: auto;
    margin-left: 126px;
  }

  .u-section-5 .u-shape-1 {
    width: 137px;
    height: 137px;
    margin-top: -137px;
    margin-left: 80px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 251px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 410px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 115px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 506px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 21px 10px 33px;
  }

  .u-section-5 .u-image-1 {
    width: 323px;
    height: 323px;
    margin-top: 20px;
    margin-left: 93px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: -105px;
    margin-left: 49px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1rem;
    margin-top: -12px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 477px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 70px;
    margin-right: 10px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 33px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 28px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 46px;
    margin-right: 5px;
    margin-left: -5px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 357px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    height: 223px;
    width: 223px;
    margin-top: 26px;
    margin-left: 44px;
  }

  .u-section-5 .u-shape-1 {
    width: 104px;
    height: 104px;
    margin-top: -70px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 19deg;
    --animation-custom_in-scale: 0.3;
    margin-top: -8px;
    margin-right: 75px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 905px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 81px 219px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 67px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 620px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  width: 497px;
  height: 497px;
  background-image: url("images/20220910_181315.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 310px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  margin: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 347px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 14px;
}

.u-section-6 .u-text-3 {
  margin: 0 0 0 16px;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 292px;
}

.u-section-6 .u-container-layout-4 {
  padding: 18px 12px;
}

.u-section-6 .u-image-2 {
  width: 202px;
  height: 149px;
  margin: 52px auto 0;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 282px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-text-4 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 19px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 511px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-1 {
    width: 410px;
    height: 410px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 286px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 241px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 233px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1559px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 13px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 471px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 289px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 289px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 550px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 46px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 550px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1526px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 60px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 47px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 353px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 289px;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 66px 20px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 0;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 162px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1483px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 45px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 396px;
  }

  .u-section-6 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-top: 16px;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 237px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 245px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 187px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 400px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 394px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin: 0 auto;
}

.u-section-7 .u-image-1 {
  width: 152px;
  height: 152px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1138px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 569px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 358px;
  }
}@font-face {
  font-family: 'amsterdam-four-ttf';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/amsterdam-four-ttf.ttf);
}